REM GEN_EXPORT_FACTUUR.BAT
REM
REM Exporteert informatie naar een export-bestand en genereert de factuur
REM
REM Context : roep deze file aan indien nodig, of schedule deze
REM Verseist: de randvoorwaarde voor het gebruik van gen_export
REM
REM $Revision$
REM $Id$
REM
REM (c) 2010, SG|facilitor bv, +31 (53) 4800700, support@sgfacilitor.nl
REM

CALL ..\..\..\utils\gen_export\gen_export.bat ANNULEER_FACTUUR

CALL ..\..\..\utils\gen_export\gen_export.bat EXACT

CALL ..\..\..\utils\gen_export\gen_export.bat EXACT_MAAND

CALL ..\..\..\utils\gen_export\gen_export.bat EXACT_KWARTAAL

CALL ..\..\..\utils\gen_export\gen_export.bat EXACT_JAAR

copy .\EXACT\exact_20*.xml .\EXACT\backup
del .\EXACT\exact_20*.xml
CALL ..\..\..\utils\gen_export\gen_export.bat EXACT_OUTPUT

if not exist ".\EXACT\exact_20*.xml" goto einde
cscript sendmailFactuur.vbs
:einde